<?php
  // Memulai session
  session_start();
  
  // Memeriksa apakah pengguna sudah login
  if(!isset($_SESSION['username'])) {
    // Mengalihkan pengguna ke halaman login jika belum login
    header('Location: login.php');
    exit();
  }
?>
<!DOCTYPE html>
<html>
  <head>
    <title>Member Area</title>
    <link rel="stylesheet" type="text/css" href="memberstyle.css">
  </head>
  <body>
    <div class="member-area">
      <h2>Selamat datang, <?php echo $_SESSION['username']; ?>!</h2>
      <p>Anda berhasil masuk ke dalam member area.</p>
      <a href="logout.php">Keluar</a>
    </div>
  </body>
</html>